/ VMware

VMware : une nouvelle vulnérabilité après la correction de Spectre

Intel a récemment informé VMware que certains processeurs Broadwell et Haswell sont affectés par Intel Sighting après avoir appliqué la dernière mise à jour pour remédier à la vulnérabilité des spectres. VMware a publié la KB 52345 fournissant plus de détails sur les processeurs Intel concernés ainsi que la solution de contournement.

William Lam propoe sur son blog VirtuallyGhetto un script pour vérifier si les ESXi de vos clusters sont vulnérables.

remediating-intel-sighting-using-powercli-0-1-

La suite sur VirtuallyGhetto

VMware : une nouvelle vulnérabilité après la correction de Spectre
Share this